diff root-filesystem.sh @ 1816:fb05f99ffcce draft

Collate site-local variables under "MY_XXX" prefix: MY_PATCH_DIR, MY_ROOT_OVERLAY, MY_CROSS_PATH and MY_CROSS_PREFIX.
author Rob Landley <rob@landley.net>
date Sat, 21 Nov 2015 16:44:39 -0600
parents acaa88463c0c
children 297a5d07c73b
line wrap: on
line diff
--- a/root-filesystem.sh	Wed Nov 18 09:18:44 2015 -0600
+++ b/root-filesystem.sh	Sat Nov 21 16:44:39 2015 -0600
@@ -39,10 +39,10 @@
 # If user specified different files to put in the root filesystem, add them.
 # (This overwrites existing files.)
 
-if [ ! -z "$ROOT_OVERLAY" ]
+if [ ! -z "$MY_ROOT_OVERLAY" ]
 then
   cd "$TOP"
-  tar -c -C "$ROOT_OVERLAY" . | tar -x -C "$STAGE_DIR" || dienow
+  tar -c -C "$MY_ROOT_OVERLAY" . | tar -x -C "$STAGE_DIR" || dienow
 fi
 
 # Build toybox